### Method

# Panel Widget get_save_delegate

#### Declaration [src]

    PanelSaveDelegate*
    panel_widget_get_save_delegate (
      PanelWidget* self
    )

#### Description [src]

Gets the `PanelWidget:save-delegate` property.

The save delegate may be used to perform save operations on the content within the widget.

Document editors might use this to save the file to disk.

Gets property | `Panel.Widget:save-delegate`

#### Return value

Type: `PanelSaveDelegate`

A `PanelSaveDelegate` or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.